



<h1>tree form 1</h1>

<h2>description</h2>
	Presumably this is an FDA-esque tree of essential nutrients,
	for the purposes of recipes.


	priorities:
		[ ] multiple includes is fine.
				
				that is a struct can be included in multiple
				places as long is that is accounted for.
		
		

	branch nodes:
		
		carbohydrates
			dietary fiber
			sugars, total including NLEA
				sugars added
				
			carbohydrates, by difference
			
		total lipid (fat)
			fatty acids, total trans
			fatty acids, total saturated